@charset "utf-8";
/* CSS Document */

.site-bj{ width:100%; height:90px; background:url(../images/cht.jpg) center center; border-bottom:2px solid #fff}
.site-box{ width:1180px; height:90px; margin:0 auto; overflow:hidden; position:relative}
.site-box h4{ font-size:26px; color:#35567d; position:absolute; right:93px; bottom:7px;}

.position_bj{font-size:12px; color:#646464; text-align:right; padding-top:20px; padding-bottom:5px;}
.position_bj a{ font-size:12px; color:#646464;}
.position_bj .sl{ background:url(../images/sl.png) no-repeat; background-position: left center; padding-left:10px;}
 .position_bj a:hover{color:#a62c25;}
.cont-bj{ width:100%; background:url(../images/ct-bj.jpg) repeat-x;}
.cont-box{ width:1180px; margin:0 auto; padding-top:10px; overflow:hidden}

.elem-r{ width:1000px; margin:0 auto;}
.news{width:259px; height:48px; line-height:48px; background-color:#1175af; text-align:center; font-size:24px; color:#fff}



.was1{width:1004px; height:4px;background:url(../images/r-t.jpg) repeat-x; background-position: left top}
.was2{width:1004px; background:url(../images/r-ty.jpg) repeat-y; background-position: left top; padding-top:3px;}
.was3{width:1004px; height:4px;background:url(../images/r-t.jpg) repeat-x; background-position: left bottom}

.tma{width:1000px;width:960px; margin:0 auto; height:69px; border-bottom:1px solid #bfbfbf; position:relative;}
.tma h3{ height:49px; width:174px; line-height:49px; text-align:center; font-size:26px; color:#015dab; position:absolute; left:0; bottom:-1px; border-bottom:1px solid #015dab}

.xin{width:1000px;}
.xin ul{width:960px; margin:0 auto; overflow:hidden}
.xin ul li{width:960px; height:59px; border-bottom:1px solid #e2e2e2; padding-top:18px;}
.xin ul li a{width:960px; height:42px; display:block}
.xin ul li a .nbr{ width:81px; height:42px; background:url(../images/br-bj1.jpg) no-repeat; text-align:center; float: left; margin-left:16px; overflow:hidden}
.xin ul li a .nbr h5{ height:26px; line-height:26px; font-size:24px; color:#6b767d;font-family:"Arial "; font-weight:600}
.xin ul li a .nbr h6{ height:16px; line-height:16px; font-size:12px; color:#6b767d; position:relative; top:-3px;}
.xin ul li a h3{ width:800px; height:42px; line-height:42px; padding-left:10px; font-size:16px; color:#434343; white-space:nowrap;  text-overflow:ellipsis; overflow:hidden}
.xin ul li a:hover h3{ color:#124685; font-weight:bold}
.xin ul li a:hover .nbr{background:url(../images/br-bj2.jpg) no-repeat; }


	/*翻页*/
.Flip_box{width:814px;padding-top:18px; margin:0 auto;}
.Flip{width:814px; text-align:center; padding-bottom:26px;}
.Flip a{ width:33px; height:29px; text-align:center; line-height:29px; display:inline-block; color:#848484; border:solid 1px #c2c2c2; font-size:16px; margin:0 3px}
.Flip .and{ width:58px; height:29px; line-height:29px; display:inline-block; text-align:center;   border:solid 1px #c2c2c2;}
.Flip .ai{ width:58px;height:29px; line-height:29px; display:inline-block; text-align:center;   border:solid 1px #c2c2c2;}
	/*翻页ed*/
.Flip a:hover{ color:#848484;  border:solid 1px #297ec0;}
.Flip .di{ background-color:#244670; color:#fff; border:solid 1px #244670; font-weight:normal}
.Flip .di:hover{  color:#fff; border:solid 1px #1a75bc; font-weight:normal}

.bdsharebuttonbox{ width:300px; margin:0 auto; padding:12px 0 25px 0}
.bdsharebuttonbox a{ font-size:14px; color:#434343;}



.bt_k{ width:960px; border-bottom:1px solid #e8e8e8; padding-top:25px; text-align:center; margin:0 auto;}
.bt_k h1{ font-size:26px; color:#015dab;}
.bt_k h6{ width:960px; height:37px; line-height:37px; background-color:#f5f5f5; font-size:14px; color:#7f868f; text-align:center; overflow:hidden; margin-bottom:1px; margin-top:11px;}

.sub-text{width:900px; margin:0 auto; overflow:hidden; font-size:16px; color:#2a3541; padding-top:10px; padding-bottom:20px; line-height:26px;}
.sub-text p{ margin:16px 0}
.sub-text img{ max-width:100%}


.xg-bj2{width:1004px; background-color:#f5f5f5; margin:0 auto;  margin-bottom:22px;overflow:hidden}
.page-t{ width:978px; margin-left:15px; padding-bottom:10px; padding-top:15px; border-bottom:1px solid #e7e7e7}
.page-t h3{ width:300px; height:22px; line-height:22px; font-size:18px; color:#343434; margin-bottom:10px;}
.page-t a{ width:700px;height:22px; line-height:22px;font-size:16px; color:#525252;  background:url(../images/de1.png) no-repeat; background-position:left center; padding-left:10px; display:block; margin-left:10px; white-space:nowrap;  text-overflow:ellipsis; overflow:hidden}
.page-t a:hover{  background:url(../images/de2.png) no-repeat; background-position:left center; text-decoration:underline; color:#244670 }


.cont_box6{ width:960px; margin:0 auto;border-bottom:1px solid #e2e2e2  }
.cont_box6 ul{width:960px; padding:20px 0 6px 0 }
.cont_box6 ul li{width:960px; height:20px; padding:10px 0}
.cont_box6 ul li a{ width:920px; height:20px; line-height:20px; font-size:16px; color:#434343; background:url(../images/da1.jpg) no-repeat; background-position:10px center; padding-left:24px; overflow:hidden; display:block}
.cont_box6 ul li a:hover{ background:url(../images/da2.jpg) no-repeat; background-position:10px center; font-weight:bold; color:#124685;}

.contact{ width:940px; margin:0 auto; overflow:hidden; padding:52px 0 52px 0}
.ct-box{ width:940px; height:249px; padding-top:34px;}
.ct-l{width:440px; height:249px; float: left }
.ct-r{width:456px; height:249px; float: right }

.xm{ width:440px; height:39px; padding-top:6px; border-bottom:1px solid #aaa; overflow:hidden}
.xm h3{ font-size:26px; color:#015dab;}
.ct-l h4{width:440px; font-size:16px; color:#515761; margin:8px 0}












